uuid: 4c80f6de-37ed-4c43-bb96-21364bb7733f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_database_links
    - node.type.frontpage
  module:
    - link
id: node.frontpage.field_database_links
field_name: field_database_links
entity_type: node
bundle: frontpage
label: 'Database Links'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
